Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

EP 6.0 SR1 AIX 5.3 install problem

Hello, I am trying to install EP6.0 on AIX 5.3 system. I have installed the JDK as per SAP Note 709140. During the installation, SAPinst stops at the JDK screen asking for the installation directory. I have already set the JAVA_HOME, SAPINST_JRE_HOME and also the ulimits. SAPInst throws the following error in the log:

Execution of the command "/usr/java14_64/bin/java '-version'" finished with return code -1.

When I do /usr/java14_64/bin/java -version , it returns "Segmentation fault(core dump) error. Does anyone knows how to fix it? Thanks.

Former Member
Not what you were looking for? View more on this topic or Ask a question